\documentclass[25pt, a0paper, portrait, blockverticalspace=0cm]{tikzposter} %Options for format can be included here
\usepackage[]{amsmath}
\usepackage{authblk}
\usepackage{siunitx}
\usepackage[cm]{sfmath}
\usepackage{lipsum}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% BIBLIOGRAPHY SETTINGS
\usepackage[bibstyle=nature,sorting=none,maxnames=1,eprint=true, doi=true, defernumbers=true, backend=biber]{biblatex}
\usepackage{hyperref}

\renewcommand*\finalnamedelim{, and\addspace}
\DeclareNameAlias{sortname}{last-first}
\renewcommand{\newunitpunct}{, }

\AtEveryBibitem{%
  \clearfield{day}%
  \clearfield{month}%
  \clearfield{endday}%
  \clearfield{endmonth}%
  \clearfield{issn}%
  \clearfield{issue}%
  \clearfield{title}%
  \clearfield{pages}%
  \clearfield{url}%
  \clearfield{eventtitle}%
}

\addbibresource{bio.bib}

\input{style}

 %Choose Layout
\usetheme{MPGEvolBio}

%Reference counter
\newcounter{refcounter}
\setcounter{refcounter}{1}
\newcommand{\getCounter}[1]{\arabic{#1}\stepcounter{#1}}

% Switch off the tikz notice at the bottom
\tikzposterlatexaffectionproofoff
\makeatletter
\def\maxetitle{\AB@maketitle}
\makeatother
%
% Title, Author, Institute
\input{include/header_info.tex}
% Work around known tikz bug re hyperref
\def\HyperFirstAtBeginDocument#1{#1}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%% Begin of Document
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{document}
% Title block with title, author, logo, etc.
\maketitle
\begin{columns}%
  \column{0.5}%
  \input{include/block_abstract.tex}%
  \input{include/block_raineyhub-mdm.tex}%
  %\input{include/block_rh-isa-example}
  %\input{include/block_data-metadata.tex}%
  \column{0.5}%
  \input{include/block_isa.tex}%
  %\input{include/block_references.tex}%
\end{columns}%
  \input{include/block_fair.tex}%
\end{document}%
%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%% End of Document
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
